{
   "canvas":{
      "width":930,
      "height":500
   },
   "elements":[
	  {
         "obj_type":"processLabel",
         "x":464,
         "y":70,
         "text":"Menu Utama",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":440,
         "y":10,
         "action":{
            "actionType":"P",
            "run_url":"index.php"
         },
        "image":{
            "src":"image/home_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":65,
         "y":350,
         "text":"Senarai Audit\nMengikut Jenis Bayaran\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":40,
         "y":280,
         "action":{
            "actionType":"P",
            "run_url":"cs04.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":225,
         "y":350,
         "text":"Senarai Audit\nMengikut Jenis Bayaran\n(Summary)",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":200,
         "y":280,
         "action":{
            "actionType":"P",
            "run_url":"cs05.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":385,
         "y":350,
         "text":"Senarai Audit\nMengikut Jenis Pungutan\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":360,
         "y":280,
         "action":{
            "actionType":"P",
            "run_url":"cs06.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":545,
         "y":350,
         "text":"Senarai Audit\nMengikut Jenis Pungutan\n(Summary)",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":520,
         "y":280,
         "action":{
            "actionType":"P",
            "run_url":"cs07.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":704,
         "y":350,
         "text":"Senarai Bayaran\nMengikut Kod Hasil\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":680,
         "y":280,
         "action":{
            "actionType":"P",
            "run_url":"cs08.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":865,
         "y":350,
         "text":"Senarai Bayaran\nMengikut Kod Hasil\n(Summary)",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":840,
         "y":280,
         "action":{
            "actionType":"P",
            "run_url":"cs09.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":145,
         "y":440,
         "text":"Senarai Audit\nBayaran Kaunter\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":120,
         "y":370,
         "action":{
            "actionType":"P",
            "run_url":"cs10.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":305,
         "y":440,
         "text":"Butir-butir Pungutan\n(Detail)\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":280,
         "y":370,
         "action":{
            "actionType":"P",
            "run_url":"cs11.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":465,
         "y":440,
         "text":"Butir-butir Pungutan\n(Summary)\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":440,
         "y":370,
         "action":{
            "actionType":"P",
            "run_url":"cs12.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":625,
         "y":440,
         "text":"Senarai Terperinci\nBayaran Kaunter\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":600,
         "y":370,
         "action":{
            "actionType":"P",
            "run_url":"cs13.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":785,
         "y":440,
         "text":"Senarai Audit Pemprosesan\nPenghujung Hari\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":760,
         "y":370,
         "action":{
            "actionType":"P",
            "run_url":"cs16.php"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      }
   ]
}